std::is_bind_expression< const _Bind_result< _Result, _Signature > > Struct Template Reference
Utilities » Function Objects » Binder Classes

`#include <functional>`

## Detailed Description

template<typename _Result, typename _Signature>
struct std::is_bind_expression< const _Bind_result< _Result, _Signature > >

Class template _Bind_result is always a bind expression.

Definition at line 900 of file functional.

The documentation for this struct was generated from the following file:

- functional